﻿<!DOCTYPE html>
<html><head><meta charSet="utf-8"/>
    <meta http-equiv="x-ua-compatible" content="ie=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta name="note" content="environment=development"/>
    <script src="/socket.io/socket.io.js"></script>
     </head><body><div id="___gatsby"></div><script src="/commons.js">
    </script>
         </body>
</html>